EFL_SRCDATE = "${@time.strftime('%Y%m%d', time.gmtime())}"
SRCREV_pn-assassin ?= "${AUTOREV}"
SRCREV_pn-dfu-util ?= "${AUTOREV}"
SRCREV_pn-dfu-util-native ?= "${AUTOREV}"
SRCREV_pn-diversity-daemon ?= "${AUTOREV}"
SRCREV_pn-diversity-nav ?= "${AUTOREV}"
SRCREV_pn-illume ?= "${AUTOREV}"
SRCREV_pn-illume-theme ?= "${AUTOREV}"
SRCREV_pn-libgsmd ?= "${AUTOREV}"
SRCREV_pn-libjana ?= "${AUTOREV}"
SRCREV_pn-libmokogsmd2 ?= "${AUTOREV}"
SRCREV_pn-libmokojournal2 ?= "${AUTOREV}"
SRCREV_pn-libmokopanelui2 ?= "${AUTOREV}"
SRCREV_pn-libmokoui2 ?= "${AUTOREV}"
SRCREV_pn-linux-openmoko ?= "${AUTOREV}"
SRCREV_pn-linux-openmoko-devel ?= "${AUTOREV}"
SRCREV_pn-moko-gtk-engine ?= "${AUTOREV}"
SRCREV_pn-multitap-pad ?= "${AUTOREV}"
SRCREV_pn-moko-gtk-engine ?= "${AUTOREV}"
SRCREV_pn-neod ?= "${AUTOREV}"
SRCREV_pn-openmoko-agpsui ?= "${AUTOREV}"
SRCREV_pn-openmoko-alsa-scenarios ?= "${AUTOREV}"
SRCREV_pn-openmoko-appearance ?= "${AUTOREV}"
SRCREV_pn-openmoko-appmanager2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-appearance ?= "${AUTOREV}"
SRCREV_pn-openmoko-browser2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-calculator2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-common2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-contacts2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-dates2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-dialer2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-feedreader2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-firststart2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-icon-theme-standard2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-icon-theme-standard2-qvga ?= "${AUTOREV}"
SRCREV_pn-openmoko-mediaplayer2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-messages2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-battery ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-bt ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-clock ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-gps ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-gsm ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-mainmenu ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-memory ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-usb ?= "${AUTOREV}"
SRCREV_pn-openmoko-panel-wifi ?= "${AUTOREV}"
SRCREV_pn-openmoko-sample2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-sound-theme-standard2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-tasks2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-terminal2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-theme-standard2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-theme-standard2-qvga ?= "${AUTOREV}"
SRCREV_pn-openmoko-today2 ?= "${AUTOREV}"
SRCREV_pn-openmoko-today2-folders ?= "${AUTOREV}"
SRCREV_pn-openmoko-toolchain-scripts ?= "${AUTOREV}"
SRCREV_pn-openmoko-worldclock2 ?= "${AUTOREV}"
SRCREV_pn-openocd ?= "${AUTOREV}"
SRCREV_pn-openocd-native ?= "${AUTOREV}"
SRCREV_pn-opkg ?= "${AUTOREV}"
SRCREV_pn-opkg-native ?= "${AUTOREV}"
SRCREV_pn-opkg-sdk ?= "${AUTOREV}"
SRCREV_pn-python-etk ?= "${AUTOREV}"
SRCREV_pn-python-gsmd ?= "${AUTOREV}"
SRCREV_pn-u-boot-openmoko ?= "${AUTOREV}"
SRCREV_pn-u-boot-openmoko-devel ?= "${AUTOREV}"
SRCREV_pn-usbpath ?= "${AUTOREV}"
SRCREV_pn-usbpath-native ?= "${AUTOREV}"
